port 11112
proto tcp
dev tun
sndbuf 0
rcvbuf 0
ca /etc/openvpn/new/ca.crt
cert /etc/openvpn/new/server.crt
key /etc/openvpn/new/server.key
#dh /etc/openvpn/new/dh.pem
dh none
auth SHA256
#tls-auth /etc/openvpn/server/keys/tls.key
tls-crypt /etc/openvpn/new/ta.key
topology subnet
server 10.10.10.0 255.255.255.0
ifconfig-pool-persist /etc/openvpn/server/keys/ipp.txt
client-config-dir /etc/openvpn/new/ccd
#push "redirect-gateway def1 bypass-dhcp"
#push "dhcp-option DNS 1.1.1.1"
#push "dhcp-option DNS 1.0.0.1"
keepalive 10 120
#cipher AES-256-CBC
cipher AES-256-GCM
persist-key
persist-tun

script-security 2
verb 3
#log openvpn.log
#status status.log
max-clients 1000
#comp-lzo adaptive
ccd-exclusive
#log /etc/openvpn/server.log